file_format	890430
use_color	1
activity_log	6

# Ram Boards:
    ram_slot	0
    ram_name	Sample Board
    ram_wdsize	16
    ram_banktop	1
    ram_parrt	1
    ram_banktyp	256 256 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    ram_basebeg	0x0000000
    ram_baseend	0x009ffff
    ram_extbeg	0x0100000
    ram_extend	0x015ffff


# Saved Batch Settings:
    b_serial	0 0 0 0
    b_comloop	0 0 0 0
    b_parallel	0 0 0
    b_lptloop	0 0 0
    b_floppy	0 0 0 0
    b_flopwrite	0 0 0 0
    b_fixed	1 0
    b_sysboard	1
    b_rtclock	1
    b_base	1 0x0000000 0x009FFFF
    b_ext	1 0x0100000 0x03FFFFF
    b_ems	0 0x 0x
    b_memquick	0
    b_vidmem	1
    b_vidtext	0
    b_vidgraph	0
    b_printer	0 None None
    b_keyboard	0 Enhanced Keyboard (101 Key)
    b_mouse	0
    b_joystick	0
    b_logtype	Disk
    b_passes	999
    b_mem_passes	1
    b_pause	0

